/**********************************************/
/***             HEADER START               ***/
/**********************************************/


/* STORE NAVIGATION START */
nav#store-navigation {
    background: #e4e4e4;
    box-shadow: none;
    min-height: 35px;
    margin-left: auto;
    padding-bottom: 2px;
	z-index: 99999;
    /*border-bottom: 2px solid #ac211e;*/
}

nav#store-navigation ul.nav.navbar-nav li {
    display: inline-block;
}

@media screen and (min-width: 768px){
    nav#store-navigation .navbar-collapse {
        max-width: 1200px;
        margin: auto;
        padding: 0;
    }

    nav#store-navigation ul.nav.navbar-nav {
        float: none;
        display: block;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        justify-content: space-between;
    }

    nav#store-navigation ul.nav.navbar-nav li {
        /*float: none;*/
        display: inline-block;
        display: block;
        -moz-box-flex: 2 1 auto;
        -webkit-flex: 2 1 auto;
        -ms-flex: 2 1 auto;
        flex: 2 1 auto;
    }

    nav#store-navigation ul.nav.navbar-nav li a {
        padding: 5px 0;
        text-align: center;
    }

    nav#store-navigation ul.nav.navbar-nav li img {
        width: 100%;
        max-width: 100%;
        max-height: 29px;
        padding: 2px 15px;
    }
    nav#store-navigation a.navbar-brand {
        display: none;
    }
}
@media screen and (max-width: 768px){
    nav#store-navigation ul.nav.navbar-nav li{
        display: block;
    }
    nav#store-navigation ul.nav.navbar-nav li img {
        height: 20px;
    }
}
/* STORE NAVIGATION END */

.yt-header-content {
    margin-top: 60px;
}

.row .logo{
    top: 23px;
}
.row .default-homepage .logo{
    top: 0;
}

.logo-container.default-homepage {
    height: 95px;
}

.logo > img {
    max-width: 100%;
    max-height: 60px;
    border: none;
}

.logo.default > img {
    max-width: 100%;
    max-height: none;
    border: none;
}

.yt-header-content .container {
    padding: 0;
    padding-bottom: 15px;
}

.top_nav_outer{
    margin-top: -18px;
}

.header_services_outer {
    margin-top: 10px;
}

.header_services_outer div {
    padding-right: 0;
}

.top_nav_outer ul li.header-myaccount {
    padding-left: 0;
}

.top_nav_outer ul li.header-myaccount a {
    background: url(../bootstrap/css/my-account.png) 0 0 no-repeat;
    padding: 0 0 0 22px;
}

.top_nav_outer ul li.header-newaccount a{
    background: url(../bootstrap/css/apply-credit-card.jpg) 0 0px no-repeat;
    padding: 0 0 0 23px;
    margin-left: 0;
}

.top_nav_outer ul li.header-wishlist a{
    background: url(../bootstrap/css/my-wishlist.png) 0 0 no-repeat;
    padding: 0 0 0 23px;
}

#yt_header .header-content-right .header-login {
    background: #E4E4E4;
}

.shopping_cart_outer{
    width: 36%;
}
#yt_header .top-search {
    padding: 0;
    position: static;
    border: none;
    padding-left: 40px;
    width: 70%;
}
#yt_header .top-search.default-homepage {
    width: 50%;
    margin-top: 25px;
}

.header_services_outer .heaader-service-block {
    width: 47%;
    padding-top: 10px;
}

#yt_header .top-search #search_mini_form .form-search {
    /*max-width: 300px;*/
    /*margin-left: 37px;*/
    padding: 0;
}

#yt_header .top-search #search_mini_form .form-search .nav {
    border: 3px solid #b8b8b8;
    width: calc(100% - 100px);
    height: auto;
}
#yt_header .top-search #search_mini_form .form-search .nav .nav-input {
    height: 31px;
    line-height: 31px;
    margin: 0 0 0 10px;
}
#yt_header .top-search #search_mini_form .form-search .nav-submit-button {
    padding: 0;
}

ul.header-service-content {
    width: auto;
    position: relative;
    top: -3px;
}


#yt_header .yt-main-menu .sm_megamenu_wrapper_horizontal_menu {
    padding: 10px 0 0;
}
#yt_header .yt-main-menu .home_menu > a{
    padding: 19px 21px 14px;
    border-top: 3px solid transparent; /* #9d0f0e */
    background-position-x: 7px;
}

#yt_header .yt-main-menu .sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu li:hover,
#yt_header .yt-main-menu .sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu li.sm_megamenu_actived{
    background: transparent; /* #b8b8b8 */
}

#yt_header .yt-main-menu .sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu > li:hover,
#yt_header .yt-main-menu .sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu li.sm_megamenu_actived{
    border-top: none; /* #9d0f0e */
}

#yt_header .yt-main-menu .top_navigation_mega.scroll-img {
    overflow: visible;
    width: auto;
    position: static;
    left: 0;
}

ul.sm-megamenu-hover.sm_megamenu_menu.sm_megamenu_menu_black{
    background-color: #b8b8b8;
}


#yt_header .yt-main-menu .home_menu{
    position: static;
	font-size: 117%;
}

#yt_header .yt-main-menu ul.sm-megamenu-hover.sm_megamenu_menu {
    width: inherit;
    float: none;
    display: block;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    /*justify-content: space-between;*/
}

#yt_header .yt-main-menu ul.sm-megamenu-hover.sm_megamenu_menu li {
    margin: 0;
    border-top: none;
    padding: 0;
    display: block;
    -moz-box-flex: 2 1 auto;
    -webkit-flex: 2 1 auto;
    -ms-flex: 2 1 auto;
    flex: 2 1 auto;
    align-self: center;
    max-width: none !important;
}

.other-toggle.sm_megamenu_lv1.sm_megamenu_drop{
    max-width: none !important;
}

#yt_header .yt-main-menu .top_navigation_mega > ul.sm-megamenu-hover.sm_megamenu_menu > li > a {
    background-color: #b8b8b8;
    color: #fff;
    font-weight: bold;
    letter-spacing: 0.3px;
    font-size: 14px;
    padding: 5px;
    /* line-height: 7px; */
    height: 52px;
}

.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu li.sm_megamenu_lv1.sm_megamenu_drop a.sm_megamenu_head:after{
    content: normal !important;
}

#yt_header .yt-main-menu .top_navigation_mega > ul.sm-megamenu-hover.sm_megamenu_menu > li > a span {
    vertical-align: -webkit-baseline-middle;
}

#yt_header .yt-main-menu .top_navigation_mega > ul.sm-megamenu-hover.sm_megamenu_menu > li.sm_megamenu_lv1 > .sm-megamenu-child,
#yt_header .yt-main-menu .top_navigation_mega > ul.sm-megamenu-hover.sm_megamenu_menu > li.sm_megamenu_lv1 > .sm_megamenu_dropdown_1column,
#yt_header .yt-main-menu .top_navigation_mega > ul.sm-megamenu-hover.sm_megamenu_menu > li.sm_megamenu_lv1 > div[class^="sm_megamenu_dropdown"]{
    width: 100%;
    border-top: none;
}
#yt_header .yt-main-menu .top_navigation_mega > ul.sm-megamenu-hover.sm_megamenu_menu > li.sm_megamenu_lv1:hover > .sm-megamenu-child,
#yt_header .yt-main-menu .top_navigation_mega > ul.sm-megamenu-hover.sm_megamenu_menu > li.sm_megamenu_lv1:hover > .sm_megamenu_dropdown_1column,
#yt_header .yt-main-menu .top_navigation_mega > ul.sm-megamenu-hover.sm_megamenu_menu > li.sm_megamenu_lv1:hover > div[class^="sm_megamenu_dropdown"]{
    display: block;
    margin: 0;
    top: 52px;
}

.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu .sm_megamenu_dropdown_1column > .sm_megamenu_firstcolumn{
    width: 100%;
    padding: 20px;
    border: 1px solid #eaeaea;
    border-bottom: none;
    direction: ltr;
}

.sm_megamenu_title_lv2{
    font-size: 14px !important;
}

.sm_megamenu_head_item {
    margin-bottom: 20px !important;
}

span.sm_megamenu_title_lv3,
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu li ul.list-sub-custom li a{
    border-bottom: none !important;
}

.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu .sm_megamenu_col_1,
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu .sm_megamenu_col_2,
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu .sm_megamenu_col_3,
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu .sm_megamenu_col_4,
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu .sm_megamenu_col_5,
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu .sm_megamenu_col_6{
    padding-left: 0 !important;
}

.sm_megamenu_lv1.sm_megamenu_drop > div > div > .sm_megamenu_col_1,
.sm_megamenu_lv1.sm_megamenu_drop > div > div > .sm_megamenu_col_2,
.sm_megamenu_lv1.sm_megamenu_drop > div > div > .sm_megamenu_col_3,
.sm_megamenu_lv1.sm_megamenu_drop > div > div > .sm_megamenu_col_4,
.sm_megamenu_lv1.sm_megamenu_drop > div > div > .sm_megamenu_col_5,
.sm_megamenu_lv1.sm_megamenu_drop > div > div > .sm_megamenu_col_6{
    padding-left: 25px !important;
}

#yt_header .yt-main-menu .top_navigation_mega > ul.sm-megamenu-hover.sm_megamenu_menu > li.sm_megamenu_lv1 > .sm-megamenu-child > .sm_megamenu_firstcolumn ,
#yt_header .yt-main-menu .top_navigation_mega > ul.sm-megamenu-hover.sm_megamenu_menu > li.sm_megamenu_lv1 > .sm_megamenu_dropdown_1column > .sm_megamenu_firstcolumn ,
#yt_header .yt-main-menu .top_navigation_mega > ul.sm-megamenu-hover.sm_megamenu_menu > li.sm_megamenu_lv1 > div[class^="sm_megamenu_dropdown"] > .sm_megamenu_firstcolumn {
    padding-left: 0 !important;
}

@media screen and (max-width: 992px){
    .logo-container {
        text-align: center;
        margin-bottom: 30px;
    }
    .header-service .top_nav_outer {
        margin-bottom: 15px;
        margin-top: -92px;
    }
}

@media screen and (max-width: 762px){
    .mc-hidden-xs {
        display: none;
    }
    .top_nav_outer ul{
        float: left;
    }
    .logo-container {
        margin-top: 24px;
    }
    .header-service .top_nav_outer {
        margin-top: -98px;
    }
    .subcategory-listing-wrapper {
        display: none;
    }
    #hp-recommended-products {
        margin-top: 20px;
        clear: both;
        float: left;
        width: 100%;
    }
}


@media screen and (max-width: 768px) and (min-width: 641px){
    #yt_header .header-content-right{
        width: 50%;
    }
}

@media screen and (max-width: 640px) and (min-width: 481px){
    #yt_header .header-content-right .header-cart{
        margin: 0;
    }
}

@media screen and (max-width: 480px) and (min-width: 361px){
    #yt_header .header-content-right .header-cart{
        margin: 0;
        width: 60% !important;
    }
    .mini-cartpro .block-title .summary .amount .price {
        display: none;
    }
}

@media screen and (max-width: 360px) and (min-width: 318px){
    #yt_header .header-content-right .header-cart {
        width: 60%;
        margin: 0;
        line-height: 10px;
    }
    .top_nav_outer ul li {
        padding: 0 5px;
    }
    .mini-cartpro .block-title .summary .amount .price {
        display: none;
    }
}

/********header-content-in mobile view start************/
@media screen and (min-width: 220px) and (max-width: 767px){
	#yt_header .yt-header-content .logo-container{
		margin: 0;
	}
	#yt_header .yt-header-content .logo-container .logo{
		top: 0;
	}
	#yt_header .yt-header-content .header-service .top_nav_outer{
		margin: 10px 0 0!important;
	}
	#yt_header .yt-header-content .header-service .top_nav_outer .top_nav{
		text-align: center;
	}
	#yt_header .yt-header-content .header-service .top_nav_outer .top_nav ul.links{
		display: inline-block;
		float: none;
	}
	#yt_header .yt-header-content .header-service .top_nav_outer .shopping_cart_outer{
		display: block;
		width: 100%;
	}
	#yt_header .yt-header-content .header-service .top_nav_outer .shopping_cart_outer{
		display: block;
		width: 100%;
	}
	#yt_header .yt-header-content .header-service .top_nav_outer .shopping_cart_outer .header-login{
		width: 30%;
		margin: 0% 2% 0% 17%;
	}
	#yt_header .yt-header-content .header-service .top_nav_outer .shopping_cart_outer .header-cart{
		width: 40%!important;
		margin: 0% 10% 0% 0%;

	}
	#yt_header .yt-header-content .header-service .header_services_outer{
		display: inline-block;
		width: 100%;
	}
	#yt_header .yt-header-content .header-service .header_services_outer .top-search{
		width: 100%;
		padding: 0;
		margin: 0;
	}
	#yt_header .top-search #search_mini_form .form-search{
		width: 60%;
        margin: 0 auto!important;
        float: none;
        min-height: 37px;
	}
	#yt_header .yt-header-content .header-service .header_services_outer .heaader-service-block{
		display: block;
		text-align: center;
		width: 100%;
	}
	#yt_header .yt-header-content .header-service .header_services_outer .heaader-service-block .header-service-content{
		display: inline-block;
		float: none;
		top: 4px;
	}

	#yt_header .top-search #search_mini_form .form-search input#search{
		width: 100%;
	}
}

@media screen and (width: 768px){
	#yt_header .yt-header-content .logo-container{
		text-align: left;
	}
	#yt_header .header-content-right{
		width: 48%;
	}
	#yt_header .header-content-right .header-cart{
		width: 20%;
	}
   #yt_header .header-content-right .header-login{
		 width: 46%;
	 }
}

@media screen and (min-width: 769px) and (max-width: 991px){
	#yt_header .yt-header-content .logo-container{
		text-align: left;
	}
	#yt_header .yt-header-content .header-service .top_nav_outer .shopping_cart_outer{
   display: block;
	}
	#yt_header .yt-header-content .header-service .top_nav_outer .shopping_cart_outer .header-login{
		margin-left: 0px;
		float: left;
	}
	#yt_header .yt-header-content .header-service .top_nav_outer .shopping_cart_outer .header-cart{
		width: 58%;
		float: left;
	}
	#yt_header .yt-header-content .header-service .header_services_outer{
		display: inline-block;
		width: 100%;
	}
	#yt_header .yt-header-content .header-service .header_services_outer .heaader-service-block{
		width: 40%;
		float: left;
	}
   #yt_header .yt-header-under{
	   display: block;
	   background: #393939;
	   margin-bottom: 0px!important;
   }
	#yt_header .header-service .header-service-content > li{
		padding: 6px 20px;
	}
}

@media screen and (min-width: 993px) and (max-width: 1199px){
	#yt_header .yt-header-content .header-service .top_nav_outer .shopping_cart_outer .header-login{
		margin-left: 0px;
		float: left;
	}
	#yt_header .yt-header-content .header-service .top_nav_outer .shopping_cart_outer .header-cart{
		width: 65%;
		float: left;
	}
}

#yt_header  .header-cart .sm-cartpro .block-content .block-inner li.item{
padding: 3%;
}

/********header-content-in mobile view end**************/

/**********************************************/
/***             HEADER END               ***/
/**********************************************/


/**********************************************/
/***             CONTENT START               ***/
/**********************************************/
@media screen and (min-width: 769px){
}

.yt-content.wrap {
    position: relative;
    margin-top: 0 !important;
    border-top: none;
}

.yt-breadcrumbs {
    background: none;
}

#yt_wrapper #yt_pathway .pathway-inner .breadcrumbs {
    background-color: #e4e4e4;
    padding-left: 5px;
}

.flexslider{
    border: none !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

.subcategory-listing-wrapper{
    padding-top: 0px;
}

ul#home-page-carousel {
    transition: all 1900ms ease-in-out !important;
    -webkit-transition: all 1900ms ease-in-out !important;
}

.col-md-4.text-center.hp-store-logos {
    margin-top: 15px;
}

#search-wrapper{
    background: #b8b8b8;
    padding: 8px 8px 15px;
    margin-bottom: 15px;
}

#search-wrapper.inkstonners {
    /*margin-bottom: 0px;*/
    /*margin-top: 25px;*/
    /*margin-right: 0;*/
    /*margin-left: 0;*/
    margin: 25px 0 0;
}

button#reset-custom-search{
    font-weight: bold;
    text-transform: uppercase;
    background-color: #E4E4E4;
    padding: 2px 3px;
    font-size: 12px;
    margin-top: 34px;
    margin-right: 16px
}

#search-wrapper .custom-search-list .filter-label{
    color: #fff;
    font-weight: bold;
    letter-spacing: 0.3px;
    font-size: 14px;
    padding: 10px 0px;
    line-height: 7px;
}

select.custom-search-list-select {
    background-color: #fff;
}

.tillroll-search-item {
    margin-top: 10px;
}

button#reset-custom-search.tillroll{
    margin-top: 17px;
    margin-right: 15px;
}

@media (min-width: 768px){ /* 992 */
    select.custom-search-list-select.tillroll{
        width: 250px;
        max-width: 70%;
        margin-left: 25px;
    }
}

#hp-recommended-products .title.row {
    border-bottom: 1px solid #e9e9e9;
    margin-bottom: 10px;
}

#hp-recommended-products .title.row span {
    background-color: #9d0f0e;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 18px;
    padding: 10px;
    position: relative;
}

#hp-recommended-products .products-grid .item{
    margin: 0;
    margin-bottom: 10px;
    border: none;
}
#hp-recommended-products .products-grid .item .product-image img{
    width: auto;
    height: auto;
    max-width: 100%
}

@media screen and (min-width: 769px) {
    #hp-recommended-products .products-grid .item{
        width: 16%;
    }
}

@media screen and (max-width: 768px) and (min-width: 641px) {
    #hp-recommended-products .products-grid .item{
        width: 33%;
    }
}
@media screen and (max-width: 640px) {
    #hp-recommended-products .products-grid .item{
        width: 100%;
    }
}

/*****************compareproduct-sidebar-start*****/
#yt_left .yt-left-wrap .block-compare,#yt_left .yt-left-wrap .block-subscribe{
	border: 1px solid #e9e9e9;
	display: inline-block;
	width: 100%;
}
#yt_left .yt-left-wrap .block-compare{
	margin-top: 30px;
}
#yt_left .yt-left-wrap .block-compare .block-title-compare,#yt_left .yt-left-wrap .block-subscribe .block-title{
background: #E4E4E4;
	border-bottom:1px solid #e9e9e9;
	padding-left: 5px;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 14px;
}
#yt_left .yt-left-wrap .block-compare .block-content p.empty{
	padding-left: 5px;
}
#yt_left .yt-left-wrap .block-compare .block-content ol#compare-items li.item,#yt_left .yt-left-wrap .block-compare .block-content .actions,#yt_left .yt-left-wrap .block-subscribe .block-content{
	padding: 5px 9px;
}
#yt_left .yt-left-wrap .block-compare .block-content ol#compare-items li.odd{
	background-color: #F6F6F6;
}
#yt_left .yt-left-wrap .block-compare .block-content .actions{
	border-top:1px solid #e9e9e9;
}
#yt_left .yt-left-wrap .block-compare .block-content  .actions a{
	margin-top: 7px;
}

ol#compare-items li>p{
	width: 94%;
	float: left;
}
ol#compare-items li>a{
	float: left;
	padding-top: 2px;
}

/*****************compareproduct-sidebar-end*****/

/*****************onestepcheckout-page-start*****/
body.onestepcheckout-index-index .one-step-checkout h3,body.onestepcheckout-index-index .onestepcheckout-popup-wrapper h1,body.onestepcheckout-index-index #onestepcheckout-toc-popup h1{
	background-color: #979797 !important;
}
body.onestepcheckout-index-index .onestepcheckout-login-link a,body.onestepcheckout-index-index p.forgot-link a,body.onestepcheckout-index-index #onestepcheckout-forgot-table li.last p a{
    color: #9D0F0E!important;
}

body.onestepcheckout-index-index #onestepcheckout-forgot-table li.last p a span,body.onestepcheckout-index-index p.forgot-link a span{
	background-color:#9D0F0E!important;
}
body.onestepcheckout-index-index button.onestepcheckout-btn-checkout,body.onestepcheckout-index-index  #onestepcheckout-login-popup button.button,body.onestepcheckout-index-index  #onestepcheckout-forgot-button,body.onestepcheckout-index-index button#add_coupon_code_button{
	background-color:#9D0F0E!important;
}
body.onestepcheckout-index-index button.onestepcheckout-btn-checkout:hover,body.onestepcheckout-index-index  #onestepcheckout-login-popup button.button:hover,body.onestepcheckout-index-index  #onestepcheckout-forgot-button:hover,body.onestepcheckout-index-index button#add_coupon_code_button:hover{
	background-color: #595959 !important;
}
body.onestepcheckout-index-index .onestepcheckout-shipping-payment-review .order-info-3-columns .order-review-3-columns{
	width: 100%;
	float: left;
}
body.onestepcheckout-index-index .onestepcheckout-shipping-payment-review  .onestepcheckout-order-place{
	display: inline-block;
	float: left;
}
@media screen and (min-width: 640px){
	body.onestepcheckout-index-index .onestepcheckout-shipping-payment-review  .onestepcheckout-order-place{
		width: 46%;
	}
}
@media screen and (max-width: 640px){
	body.onestepcheckout-index-index .onestepcheckout-shipping-payment-review  .onestepcheckout-order-place{
		margin-top: 5%;
	}
}
body.onestepcheckout-index-index .onestepcheckout-shipping-payment-review  .onestepcheckout-order-place table.data-table th,body.onestepcheckout-index-index .onestepcheckout-shipping-payment-review  .onestepcheckout-order-place .data-table td{
display: table-cell;
	background: none repeat scroll 0 0  hsl(0, 0%, 100%);
	color:  hsl(0, 0%, 47%);
}

body.onestepcheckout-index-index #one-step-checkout-form .checkout-review-load .data-table td h2{
	font-size: 10px;
	margin-left: 0px;
}
body.onestepcheckout-index-index  #onestepcheckout-toc-popup .onestepcheckout-toc-terms{
	padding: 0;
}
body.onestepcheckout-index-index .onestepcheckout-shipping-payment-review  .onestepcheckout-review-3-columns{
	width: 100%;
	margin-top: 0;
}

body.onestepcheckout-index-index .onestepcheckout-shipping-payment-review .button-onestepcheckout-3-columns{
	padding-top:0;
}
body.onestepcheckout-index-index .onestepcheckout-shipping-payment-review .button-onestepcheckout-3-columns .onestepcheckout-btn-checkout{
width: 100%!important;
}

body.onestepcheckout-index-index .onestepcheckout-shipping-payment-review  .onestepcheckout-order-place .onestepcheckout-discount,body.onestepcheckout-index-index .onestepcheckout-shipping-payment-review  .onestepcheckout-order-place .onestepcheckout-comment{
width: 82%;
}

body.onestepcheckout-index-index .onestepcheckout-shipping-payment-review .order-info-3-columns .order-review-3-columns #onestepcheckout-payment-methods dt label[for="p_method_sagepaydirectpro"], body.onestepcheckout-index-index .onestepcheckout-shipping-payment-review .order-info-3-columns .order-review-3-columns #onestepcheckout-payment-methods dt label[for="p_method_sagepayserver"],body.onestepcheckout-index-index .onestepcheckout-shipping-payment-review .order-info-3-columns .order-review-3-columns #onestepcheckout-payment-methods dt label[for="p_method_sagepayform"]{
	background-image: url("../../default/sagepaysuite/images/sage-pay-small.jpg");
	background-repeat: no-repeat;
	background-position: 16px 5px;
	background-size: 60px auto;
	padding-left: 78px !important;
	padding-top: 4px !important;
}
body.onestepcheckout-index-index .payment-method .input-box select.month{
	width: 100%!important;
}

body.onestepcheckout-index-index #yt_wrapper #checkout-payment-method-load dt{
	line-height: 200%;
}

/*****************onestepcheckout-page-end*******/

/*****************add-to-cart-button-start*******/
#yt_main .products-list .product-addcart,.yt-product-detail .yt-detail-right .add-to-cart .button.btn-cart {
	background-color: #9D0F0E!important;
	text-transform: uppercase;
	font-weight: 700;
}
#yt_main .products-list .product-addcart:hover,.yt-product-detail .yt-detail-right .add-to-cart .button.btn-cart:hover {
	background-color: #686868!important;
}
/*****************add-to-cart-button-end*******/
/*******************category-list-toolbaar-work-start****/
.toolbar .toolbar-inner .toolbar-dropdown{
	float: right;
	padding-right: 2px;
}
.toolbar .toolbar-inner .sort-by .select-new div.selector span{
 padding-left: 6px;
}
/*******************category-list-toolbaar-work-end****/
/***************** product view pages START *****/
.price-box .price-including-tax .price,  .price-box .price-including-tax .label {
    font-size: 12px;
    color: #736a60;
    padding-left: 0;
    font-weight: normal;
    line-height: 16px;
}

#fancybox-close:after {
    padding-left: 10px;
}

@media screen and (max-width: 768px) and (min-width: 0){
    .product-img-box .product-image {
        text-align: center;
    }
    .product-img-box img {
        width: auto;
        max-width: 100%;
    }
}

    /***************** product view pages END *****/


/***************** product list pages START *****/
.products-list .price-box .minimal-price-link .label {color:#736a60; padding-right:0}

/***************** product view pages END *****/

/**********cms-mainhome-page-start******************/
body.cms-mainhome .navbar-default .navbar-collapse,body.cms-mainhome .navbar-default .navbar-form,	body.cms-mainhome .navbar-default .navbar-toggle .icon-bar{
	background-color: #E4E4E4;
}
body.cms-mainhome .navbar-default .navbar-toggle{
	border-color: hsl(0, 0%, 73%);
}
body.cms-mainhome .navbar-default .navbar-toggle:hover,body.cms-mainhome .navbar-default .navbar-toggle:focus{
	background-color: hsl(0, 0%, 77%)!important;
}
body.cms-mainhome .navbar-default{
	right: 0px;
}
body.cms-mainhome nav.navbar-fixed-top{
	top: 0px;
}
@media screen and (max-width: 768px){
body.cms-mainhome .yt-header{
	z-index: 999999999;
	position: relative;
}
}

/**********cms-mainhome-page-end******************/

/**********ccontact-page-start******************/
.contact-form .fieldset {
    float: none;
}

.contact-form .fieldset li:last-of-type, .contact-form .fieldset li:last-of-type .input-box, .contact-form .fieldset li:last-of-type .input-box > textarea{
    margin-bottom: 0;
}

.contact-form .recaptcha {
    /*margin-top: -32px;*/
    display: block;
}

#yt_wrapper .contact-form .button {
    margin-left: 0;
}

/**********ccontact-page-end******************/

/**********************************************/
/***             CONTENT END               ***/
/**********************************************/

/**********************************************/
/***             FOOTER START               ***/
/**********************************************/
#yt_footer .yt-footer-bottom .yt-payment {
    text-align: right;
}

#yt_footer .yt-footer-bottom .block-payment {
    float: none;
    display: inline-block;
}
/**********************************************/
/***             FOOTER END                 ***/
/**********************************************/


/***************** feature-N-SUP-29-start******/

#yt_main .products-list .product-info .product-price,
#yt_main .products-list .product-info .product-price a.minimal-price-link span{
    font-size: 17px;
    color: #9d0f0e;

}

.products-list .price-box .minimal-price-link .label {
    padding-left: 75px;
}

.yt-product-detail .yt-detail-right .short-description {
    margin-top: 21px;
}

#yt_main .products-list .product-info .product-price a.minimal-price-link span.price{
    font-size: 20px;
}

.table-tierprices
{
    display: table;
}

.table-tierprices .Heading
{
    display: table-row;
    font-weight: bold;
    text-align: center;
    color: #37322F;
    font-size: 14px;
}
.table-tierprices .Row
{
    display: table-row;
    color: #686868;
    font-size: 12px;
    font-weight: bold;
}
.table-tierprices .Cell
{
    display: table-cell;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #777777;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
}

.table-tierprices .left-tier{
    padding-left: 0px;
    text-align: left;
}

.table-tierprices .right-tier{
    padding-right: 0px;
    text-align: right;
}

/***************** feature-N-SUP-29-end******/

/****************category-name-hover-N-SUP-32-start****************/
ul.sm-megamenu-hover.sm_megamenu_menu.sm_megamenu_menu_black{
    min-height: 52px;
}
#yt_header .yt-main-menu .top_navigation_mega > ul.sm-megamenu-hover.sm_megamenu_menu > li > a:hover
{
    background-color: #cfcfcf !important;
}
/****************category-name-hover-N-SUP-32-end****************/
/****************space-between-slides-N-SUP-42-start****************/
body .flexslider {
    margin: 0 0 45px;
}

/****************space-between-slides-N-SUP-42-end****************/
/**************SPHINX-SEARCH-styling-NEEDA-64-start**************/
.yt-header-content form.searchautocomplete{
    position: inherit;
    padding: 0;
    width: auto;
    display: block;
    margin: 0 auto;
}
.yt-header-content form.searchautocomplete div.form-search,#search_mini_form .form-search{
   min-width: 291px;
    margin: 0%!important;
}
@media screen and (min-width:380px) and (max-width: 767px){
    .yt-header-content form.searchautocomplete div.form-search,#search_mini_form .form-search{
        margin: 0% 18%!important;
    }
}
.searchautocomplete .nav{
    height: 31px;
}
.searchautocomplete .nav,.searchautocomplete .nav-submit-button  {
    background: none;
}
.searchautocomplete .nav .nav-search-in .category-fake,.searchautocomplete .nav .nav-search-in:hover .category-fake {
    background-color: inherit;
    background-image: none;
    border-right: none;
}
.searchautocomplete .nav .nav-search-in{
    border-right: 3px solid #b8b8b8;
}
.searchautocomplete .nav-submit-button,.searchautocomplete .nav-submit-button  .button {
    background: none;
    height: auto;
    background-color: inherit;
    border: none;
    width: auto;
    border-radius:0px;
}
.searchautocomplete .nav .nav-search-in .nav-down-arrow,.searchautocomplete .nav .nav-search-in .category  {
    color: #ADA8A8!important;
    border-color: #ADA8A8 transparent transparent transparent;
}
.searchautocomplete .nav-submit-button .button{
    font-weight: normal;
}
.searchautocomplete .nav-submit-button .button:hover {
    background-color: #ADA8A8!important;
}

.searchautocomplete .searchautocomplete-placeholder{
    z-index: 8888;
    right: 0;
    border: none;
    -webkit-border-radius:0;
    top: 34px;
    width: 100%;
    box-shadow: 1px 4px 9px 0px #d2d2d2;

}
@media (min-width: 320px) and (max-width: 379px) {
.searchautocomplete .searchautocomplete-loader,.searchautocomplete .searchautocomplete-placeholder{
    right: -15px;
}
}
.searchautocomplete .searchautocomplete-placeholder:before {
    display: none;
}
#yt_header .top-search,.header_services_outer{
    overflow: visible;
}
.searchautocomplete .searchautocomplete-placeholder .index-title{
    color: inherit;
}
.searchautocomplete .searchautocomplete-placeholder ul li{
    border-left: none;
    border-right: none;
    border-bottom: none;
    border-color: #e9e4e4;
}
.searchautocomplete .searchautocomplete-placeholder .index-title{
    border-color: #e9e4e4;
}
.searchautocomplete .searchautocomplete-placeholder ul li .searchautocomlete-image{
    border: 1px solid #c6c1c1;
}
.searchautocomplete .searchautocomplete-placeholder ul li a.name{
    margin-bottom: 0;
    color: #6e6e6e;
}
.searchautocomplete .searchautocomplete-placeholder ul li>div.highlight{
    color: #aaa5a5;
    font-size: 9px;
}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box{
    color: #9E0C1F;
}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box span.price-including-tax{
 display: none;
}
.searchautocomplete .searchautocomplete-placeholder ul li,.searchautocomplete .searchautocomplete-placeholder ul li .searchautocomlete-image{
    margin-bottom: 0;
}
.searchautocomplete .searchautocomplete-placeholder ul li .highlight strong {
    color: #F25B61;
}
.searchautocomplete .searchautocomplete-placeholder .all{
    border-top: 1px solid #e9e4e4;
    margin: 0;
    padding-top: 20px;
}
body.catalogsearch-result-index  .searchautocomplete .nav .nav-search-in{
    display: none;
}
body.catalogsearch-result-index  .searchautocomplete .nav  .nav-input{
    padding-left: 0;
}

.searchindex-related-terms{
    display: none;
}
.searchindex-results{
margin-bottom: 0;
}
.searchindex-results li.active a,.searchindex-results li a:hover{
    background-image: none;
    background-color: inherit;
}
.searchindex-results{
    border-bottom: none;
}
.searchindex-results li{
    margin: -1px;
}
.searchindex-results li a{
    color: #bababa;
    border-bottom: 5px  solid #E8E8E8;
}

.searchindex-results li.active a,.searchindex-results li a:hover{
    color: #686868;
    border-top: 5px  solid #E8E8E8;
    border-left: 5px  solid #E8E8E8;
    border-right: 5px  solid #E8E8E8;
    border-bottom: none;
    border-radius: 0;
}

.searchautocomplete .nav .nav-search-in  select{
    left: -3px!important;
}
.searchautocomplete .searchautocomplete-placeholder ul li.active {
    background-color: #e2e2e2;
}
/**************SPHINX-SEARCH-styling-NEEDA-64-end**************/
/****************multiple-h2-N-SUP-50-start****************/
body span.listing-products{
    display: inline-block;
    font-size: 14px;
    margin-bottom: 15px;
    color: #686868;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    line-height: 1.1;
}
body table#shopping-cart-table span.product-name{
    font-size: 100%;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 1.1;
}
/****************multiple-h2-N-SUP-50-end****************/

.free-delivery {
    background: #CF322D;
    padding: 5px;
    color: #fff;
    margin: 10px 0 0 0;
}

.free-delivery a {
    color: #F5C5B7;
}

/****************fixesto-mobile-on-cart-page-N-SUP-100****************/
@media screen and (min-width: 318px) and (max-width: 480px) {
    .data-table thead th, .data-table thead td, .data-table tr.even th, .data-table tr.odd td, .data-table tr.odd th, .data-table tr.even td, .data-table tfoot td, .data-table tr.first th, .data-table tr.first td {
        width:100%;
    }
}


@media screen and (min-width: 481px) and (max-width: 768px) {
    .data-table thead th, .data-table thead td, .data-table tr.even th, .data-table tr.odd td, .data-table tr.odd th, .data-table tr.even td, .data-table tfoot td, .data-table tr.first th, .data-table tr.first td {
        width:100%;
    }
}


@media screen and (min-width: 318px) and (max-width: 480px) {
#yt_wrapper .page-title{
    font-size: 120.67%;
}
    #hp-recommended-products .title.row{
        text-align: center;
    }

    .category-products ul li.item {
        width: 43% !important;
    }


    .category-products .products-grid .item {
        min-height: 210px !important;
    }

    #hp-recommended-products .title.row span{
        padding: 10px 4px;
    }

}